# Generated by Django 5.0.2 on 2024-04-04 04:18

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('property_complex', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='propertycomplex',
            name='distance_to_sea',
            field=models.PositiveIntegerField(blank=True, null=True, validators=[django.core.validators.MaxValueValidator(10000000)]),
        ),
    ]
